/*
 Theme Name:   SARC
 Theme URI:    http://sarc.info/
 Description:  Summerland Amateur Radio Club
 Author:       Plug Internet
 Author URI:   http://plug.net.au
 Template:     twentyfourteen
 Version:      1.0.0
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyfourteen/style.css");


/* -------------------------------------------------------------- */

a, h1, h2, h3, h4, li a, .entry-content a, .entry-summary a, .page-content a, .comment-content a
{
  color: #095380;
  text-decoration: none;
}

.entry-content ul { list-style: none; }
/*
.entry-content li, .entry-summary li, .page-content li, .comment-content li
*/
.bullet li
{
padding-left: 25px;
line-height: 35px;
background-image: url(images/bullet.png);
background-repeat: no-repeat;
background-position: 0 .1em;
}

a:active, a:hover
{
  color: #006eb2;
}


/* alternating odd/even table background*/
tr:nth-of-type(odd) {
      background-color:#eee;
    }

.entry-content th
{
  background-color: #006eb2;
  color: #fff;
}
.site-navigation a
{
  color: #ffffff;
}

.site-navigation a:hover
{
  color: #006eb2;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a
{
  color: #006eb2;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a
{
  background-color: #006eb2;
  color: #ffffff;
}

.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a
{
  background-color: #095380;
}

.primary-navigation ul ul a, .primary-navigation ul ul li > a
{
  background-color: #006eb2;
}


.search-toggle
{
  background-color: #006eb2;
  margin-right: 0px;
}

.search-toggle:hover, .search-toggle.active
{
  background-color: #095380;
}

.search-box
{
  background-color: #006eb2;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"]
{
  background-color: #006eb2;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus
{
  background-color: #095380;
  color: #ffffff;
}
#wpmem_ul_search fieldset
{
  height: 100px;
  margin-bottom: 20px;
  margin-top: 0px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#wpmem_ul_search .textbox, #wpmem_ul_search .dropdown
{
  width: 200px;
  font-family: Lato,sans-serif;
}

input[type="submit"]
{
  margin-top: 10px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 0px;
}

